Hi Kelly,
To play Last Week you need either the Adrift 4.0 adventure system or the open source Scare Adrift adventure system. Not only can you play Rauls' new game but there are hundreds of Adrift 4.0 text adventures out there ranging from fantacy, science fiction, horror, to xxx adult. As Raul has pointed out his new game is of the xx variety.
Smile.

Kellie and my lovable Lady J. wrote:
ok, so do I need a program to play these games? if so, what program?
Kellie and my lovable Lady J.
Resident Adviser, Guide Dogs for the Blind Oregon campus
www.guidedogs.com


---
Gamers mailing list __ Gamers@audyssey.org
If you want to leave the list, send E-mail to gamers-unsubscr...@audyssey.org.
You can make changes or update your subscription via the web, at
http://audyssey.org/mailman/listinfo/gamers_audyssey.org.
All messages are archived and can be searched and read at
http://www.mail-archive.com/gam...@audyssey.org.
If you have any questions or concerns regarding the management of the list,
please send E-mail to gamers-ow...@audyssey.org.

Reply via email to